# CyberSource.SearchRequest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**organizationId** | **String** | This is the orgId of the organization which the user belongs to. | [optional] 
**userName** | **String** | User ID of the user you want to get details on. | [optional] 
**roleId** | **String** | role of the user you are trying to search on. | [optional] 
**permissionId** | **String** | permission that you are trying to search user on. | [optional] 


